Subject: [PATCH] ASoC: atmel-ssc: change disable to disable in dts node

From: [email-masked] (Nicolas Ferre)
Date: Mon, 17 Dec 2012 12:09:35 +0100

On 12/15/2012 03:51 PM, Mark Brown :
> On Thu, Dec 13, 2012 at 10:05:07AM +0800, Bo Shen wrote:
>> Change the value of status to disabled to keep the consistent
>> 
>> Signed-off-by: Bo Shen <[email-masked]>
> 
> Applied, thanks.

Hi Mark,

While rebasing this patch (for the other open question that we have
about ssc pinctrl), I discovered that the subject of this patch is
nonsense (same with the message, BTW).

So I rewrote the subject and comment and will submit a new patch
series soon with this content included. So it will be good if you can
replace this patch with the one in the series that I have just prepared.

As said in the other message, the new series is based on top of
current Linus' git tree. In fact, the pinctrl related material is
better merged now that the pinctrl tree for 3.8 is included in mainline.

I hope that it makes sense for you ;-)

Thanks for your patience Mark, bye,
- -- 
Nicolas Ferre